Subject: Re: kernel oops when system under network stress

From: Alex Samad <[email-masked]>
Date: Thu, 16 Oct 2008 18:15:27 +1100

On Thu, Oct 16, 2008 at 06:09:34PM +1100, Alex Samad wrote:
> On Thu, Oct 16, 2008 at 02:41:42PM +0800, Herbert Xu wrote:
> > On Thu, Oct 16, 2008 at 04:08:10PM +1100, Alex Samad wrote:
> > >
> > > The thing to note was (for example), when I was doing a nfs transfer, it
> > > would not be nfs that would crash, it would be other network based
> > > application that would cause the problem, for ex sshd, apache etc
> > 
> > So are you able to reproduce this at will?
> just about, within a 5-10 min window
let me add to that, I have reboot about 2 hours ago and I have more
messages, with out load
> 
> 
> > 
> > Thanks,
> > -- 
> > Visit Openswan at http://www.openswan.org/
> > Email: Herbert Xu ~{PmV>HI~} <[email-masked]>
> > Home Page: http://gondor.apana.org.au/~herbert/
> > PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt
> > 
> 
> -- 
> "I don't think we need to be subliminable about the differences between our views on prescription drugs."
> 
> 	- George W. Bush
> 09/12/2000
> Orlando, FL

-- 
BOFH excuse #43:

boss forgot system password